@font-face {
    font-family: "Noto";
    src: url(fonts/NotoSans.ttf);
}
@font-face {
    font-family: "Bebas";
    src: url(fonts/BebasNeue.ttf);
}
html,
body {
    background: #FFF;
    margin: 0;
    padding: 0;
    font-family: Noto, sans-serif;
    color: #333;
    text-decoration: none;
}

div.container {
    position: relative;
    width: 90%;
    margin: 0 auto;
    padding-top: 10px;
}
@media only screen and (min-width: 1400px) {
    div.container {
        width: 1000px;
    }
}

nav#main-menu {
    position: fixed;
    background: #FFF;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    z-index: 3000;
    transition: 1s;
    border-bottom: solid 1px #DEDEDE;
}
nav#main-menu h3#menu-title {
    display: none;
    font-family: Bebas, sans-serif;
    font-size: 2.3rem;
    line-height: 0.9rem;
    margin: 0 0 20px 0;
    color: #999;
    font-weight: normal;
    cursor: pointer;
    margin-top: 25px;
}
nav#main-menu h3#menu-title span {
    color: #FF9933;
}
@media only screen and (min-width: 800px) {
    nav#main-menu h3#menu-title.active {
        display: inline-block;
    }
}
nav#main-menu div.menu {
    text-align: center;
    margin-top: 18px;
}
nav#main-menu div.menu div {
    display: inline-block;
    margin-left: 30px;
    cursor: pointer;
    color: #333;
    font-weight: bold;
}
nav#main-menu div.menu div.active {
    border-bottom: solid 2px #FF9933;
    padding-bottom: 3px;
}
nav#main-menu div.menu div.first {
    margin-left: 0;
}
@media only screen and (min-width: 800px) {
    nav#main-menu div.menu {
        margin-top: 0;
        position: absolute;
        right: 0;
        top: 28px;
    }
    nav#main-menu div.menu div {
        font-weight: normal;
    }
}
section {
    padding-top: 90px;
}
section.section {
    min-height: calc(100vh - 80px);
}
section.section h1 {
    padding: 0;
    margin: 5px 0 0 0;
    font-family: Bebas, sans-serif;
    font-size: 3rem;
    font-weight: normal;
}
@media only screen and (min-width: 800px) {
    section.section h1 {
        display: inline-block;
        width: 30%;
        vertical-align: top;
        font-size: 3.4rem;
    }
}
section.section section.text {
    padding: 0;
    margin: 0;
}
section.section section.text p {
    font-size: 1.1rem;
    line-height: 1.7rem;
}
@media only screen and (min-width: 800px) {
    section.section section.text {
        display: inline-block;
        width: 65%;
        vertical-align: top;
    }
    section.section section.text p {
        font-size: 1rem;
        line-height: 1.7rem;
    }
}
section img.circular {
    margin: 30px auto 0 auto;
    display: block;
    width: 200px;
    border-radius: 50%;
}
section.back-to-top {
    width: 100%;
    text-align: center;
    cursor: pointer;
}
section.home {
    width: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(images/main/main500.jpg);
    background-size: cover;
    background-position: center center;
    height: calc(100vh - 80px);
    padding-top: 80px;
}
@media only screen and (min-width: 800px) and (min-height: 600px) {
    section.home {
        height: calc(75vh - 80px);
    }
}
@media only screen and (min-width: 800px) {
    section.home {
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(images/main/main800.jpg);
    }
}
@media only screen and (min-width: 1000px) {
    section.home {
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(images/main/main.jpg);
    }
}
section.home div.text {
    margin-top: 70px;
    text-align: center;
}
section.home div.text h1, section.home div.text h2 {
    font-family: Bebas, sans-serif;
    font-size: 3.6rem;
    line-height: 2.9rem;
    padding: 3px 0 0 0;
    margin: 0;
    color: #FFF;
    font-weight: normal;
}
section.home div.text h2 {
    font-size: 3rem;
    color: #FF9933;
}
section.home div.text p {
    color: #FFF;
    line-height: 30px;
    font-size: 1.2rem;
    margin: 0 auto;
    width: 90%;
}
section.home div.text span.dash {
    width: 10%;
    margin: 20px auto;
    background: #FFF;
    height: 3px;
    display: block;
}
@media only screen and (min-width: 800px) {
    section.home div.text {
        margin-top: 70px;
        display: inherit;
        text-align: right;
    }
    section.home div.text h1, section.home div.text h2 {
        font-size: 4.8rem;
        line-height: 4rem;
    }
    section.home div.text h2 {
        font-size: 3.6rem;
    }
    section.home div.text span.dash {
        display: none;
    }
    section.home div.text p {
        margin: 0;
        padding: 0;
        width: 60%;
        display: inline-block;
        text-align: right;
        color: #CCC;
    }
}

section div#my-work {
    margin-top: 30px;
    grid-gap: 10px;
    display: grid;
    grid-template-columns: 0.4fr 0.25fr 0.25fr;
    position: relative;
    width: 100%;
}
@media only screen and (min-width: 800px) {
    section div#my-work {
        grid-template-columns: 0.8fr 0.2fr 0.2fr 0.2fr 0.2fr;
    }
}
section div#my-work div.first {
    grid-row: span 2;
}
@media only screen and (min-width: 800px) {
    section div#my-work div.first {
        grid-row: span 4;
    }
}
section div#my-work div.mobile-hide {
    display: none;
}
@media only screen and (min-width: 800px) {
    section div#my-work div.mobile-hide {
        display: inherit;
    }
}
section div#my-work div {
    display: block;
    height: 100%;
    overflow: hidden;
    padding-bottom: 100%;
    position: relative;
    width: 100%;
    box-sizing: border-box;
}
section div#my-work div img {
    height: 100%;
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
}

section div#at-work {
    margin-top: 30px;
    grid-gap: 10px;
    display: grid;
    grid-template-columns: 0.5fr 0.25fr 0.25fr;
    position: relative;
    width: 100%;
}
section div#at-work div.first {
    grid-row: span 2;
}
section div#at-work div {
    display: block;
    height: 100%;
    overflow: hidden;
    padding-bottom: 100%;
    position: relative;
    width: 100%;
    box-sizing: border-box;
}
section div#at-work div img {
    height: 100%;
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
}

section#sales {
    background-color: #647B89;
    background-color: #919ea5;
    height: 100vh;
}
section#sales h1 {
    color: #FFF;
}
section#sales h1:before {
    background: #FFF;
}
section#sales p {
    color: #FFF;
}
section#sales ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
section#sales ul li {
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 12px;
}
section#sales ul li i {
    color: #FFF;
    margin-right: 20px;
    font-weight: normal;
}
section#sales ul li a {
    text-decoration: none;
    color: #FFF;
    border-bottom: solid 1px #FFF;
}
section#sales section.back-to-top i {
    color: #FFF;
}
section.padding {
    padding-top: 100px;
}